您现在的位置: 破洛洛 >> 建站学院 >> 网页特效 >> jquery特效代码 >> 正文

Dreamweaver jQuery智能提示插件,支持版本提示,支持1.6api

作者:佚名 来源:脚本之家 更新时间:2011-10-20
分享到
例如:1.0 => 1.0.0;1.1 => 1.1.0

1、增加jQuery版本提示:



2、增加event事件智能提示;


3、增加delegate和undelegate 智能提示 delegate('', 或undelegate('',


4、增加延迟对象智能提示Deferred()/deferred


5、增加了两个Beta版本 API link和unlink



6、xml文件中使用多个menugroup分组便于后期维护

-----------------------------------------------------------------------------------

1.2.0 1.0.0 打包下载

-----------------------------------------------------------------------------------

1.0.0插件参考CssRain的1.3.2版本制作,支持最新的jquery1.6.2版本
由于此版本最初参考CssRain版本,所以在1.0.0版本的作者信息中含有CssRain网名。

1.0.0 演示截图:

转载请注明:破洛洛(谢谢合作)
网友评论: